a img { border:none }
		
.heading {
	font-family: Tahoma,Arial;
	color:white;
}
		
.maintext {
	font-family: Helvetica,Georgia,Tahoma,Arial;
	font-size: 98%;
	color: #003366;
}

.commenttext {
	font-family: Tahoma,Arial;
	font-size: 95%;
	color: #003366;
}

.regtext {
	font-family: Helvetica,Georgia,Tahoma,Arial;
	font-size: 78%;
	color: #003366;
}
		
.wt {
	color:white;
}

.newsbanner {
	font-size: 15pt;
	font-family: Helvetica,Georgia,Arial;
	margin-left: 1em;
}